---
apiVersion: v1
kind: ServiceAccount
metadata:
  name: {{ .Release.Name }}
  namespace: {{ .Release.Namespace }}
  annotations:
    {{ .Values.mattermost.serviceAccount.annotations | toYaml | nindent 4 }}

---
apiVersion: v1
kind: ServiceAccount
metadata:
  name: {{ .Release.Name }}-eso
  namespace: {{ .Release.Namespace }}